
function reinitialiser(obj,event)
% reinitialiser Réinitialisation aux valeurs par défaut tous les champs de l'interface d'entrée

%% ======================================================
% Réinitialiser les parametres du modele d''observations:
reinit_modobs(obj,event);


% Les paramètres du filtre
reinit_filtre(obj,event);

% Les paramètres du modele
reinit_mod(obj,event);


data=guidata(1);

% Les paramètres de simulation de données s'ils existent
reinit_param_simuldon(obj,event)


end %fin reinitialiser
